Subject: Hawk Basketball

Date: Tue, 29 Feb 2000 18:34:36 -0500

All students and staff are invited to attend the Hawks Women's basketball team
vs L.I.U. in the NEC quarterfinal game at Boylan Gym on Friday, March 3rd at
1:00 p.m.  Admission will be free.  Students and staff who will attend the game
must sign up in the Athletics Department offices no later than Thursday at 4:00
p.m.  Employees will be permitted to take the additional time to attend the
game inclusive of their lunch period without penalty or loss of pay.

Students or staff wishing to attend the Men's Basketball NEC quarterfinal
against St. Francis (N.Y.) which will be held on Friday at 1:00 p.m. at the
Sovereign Bank Arena in Trenton will receive free admission and bus
transportation provided they sign up at the Athletics Offices no later than
Thursday at 4:00 p.m.  Employees who wish to attend Friday's Men's game in
Trenton must take a 1/2 vacation or personal day.  If the Men's or Women's team
should advance to Saturday's games, any students planning to attend the
semifinals will receive free admission and bus transportation.  Students must
also sign up for Saturday's game by 4:00 pm on Thursday.